.ic-index-5b20e6ef {
    font-size: 1.1rem;
}

.ic-index-8cc96904 {
    height: 36px;
    width: auto;
    object-fit: contain;
    display: block;
}

.ic-index-60e022c9 {
    margin-left: 1.5rem;
}

.ic-index-83456371 {
    margin-left: auto;
}

.ic-index-84678338 {
    font-size: .7rem;
    margin-left: .15rem;
}

.ic-index-bb43814d {
    color: var(--mono-accent);
    font-weight: 600;
}

.ic-index-e634e6da {
    font-weight: 600;
}

.ic-index-fc4f3d10 {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.ic-index-3711018e {
    padding: 3.5rem 1.5rem;
}

.ic-index-305c7f36 {
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding: 8px;
}

.ic-index-eac6fe68 {
    padding-bottom: 3.5rem;
}

.ic-index-6e8efae9 {
    font-size: 1.3rem;
}

@media(max-width:768px) {

    .ic-index-305c7f36 {
        padding: 0px;
    }

    .ic-product-92d93a63 {
        display: block;
        padding: 10px;
    }

    .ic-product-da5cd676 {
        padding: 20px 0px 20px 0px;
    }
}


@media (min-width: 992px) {
    .v2-page .pb-col {
        flex: 0 0 20%;
        max-width: 16.66%;
    }
}

